SETPGID(1)

NUME
setpgid - rulează un program într-un grup nou de procese

REZUMAT

setpgid [opțiuni] program [argumente]

DESCRIERE

setpgid rulează un program într-un grup nou de procese

OPȚIUNI

-f, --foreground
    Face din noul grup de procese grupul de procese din prim-plan al terminalului de control, dacă există un terminal de control.

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

AUTORI

CONSULTAȚI ȘI

setpgid(2)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda setpgid face parte din pachetul util-linux care poate fi descărcat de la